nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background: #2a177c;
  align-items: center;
  justify-content: space-between;
  background: #673ab7;
}
nav .logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 1em;
}
nav .logo > h3 {
  font-size: Ubuntu;
  color: #fff;
}
nav img {
  width: 80px;
  height: 80px;
}
nav ul {
  display: flex;
  background: #311b92;
  width: 80%;
  flex-basis: 100px;
  background: #512da8;
  height: 5em;
  flex-basis: 100px;
  list-style: none;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 800px) {
  nav ul {
    width: 100%;
  }
}
nav li {
  flex: auto;
  text-align: center;
  border: 1px solid #754fd0;
}
nav a {
  line-height: 100px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
nav a:hover {
  text-decoration: none;
  color: #fff;
  font-weight: lighter;
}
